» Ubuntu » Пакети

Error

two or more packages specified (latex209-bin precise)